body{
	margin:0;
	padding:0;
	background-color:#000;
	font-family:"Verdana","Geneva","sans-serif";
	}
td{text-align:center;font-size:24px;}
a{
	color:#f0f0f0;
	text-decoration:none;}
a:hover{color:#fff;}
td a{}
ul a{font-size:13px;font-weight:600}

.t{
	width:640px;
	height:100%;}
ul{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	padding-top:25px;
	padding-right:20px;}
li{
	float:right;}
img{
	display:block;
	border:0}
	
.kaartje{
	background:#000 url(img/bg.png) center center no-repeat;
	width:640px;
	height:178px;
	margin:0 auto;
	padding-top:204px;
	line-height:1.5em;
	color:#fff;}
.groter{
	font-size:30px;
	line-height:60px;}

